/* nav css */
/*First =============================================================================================*/
nav {
	float: left;
	clear: left;
}
nav ul.sf-menu {
	padding: 0;
	margin: 0; /* reset list style */
}
/*Second ============================================================================================= */
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu {
	line-height: 1.0;
}
.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em; /* match sf-menu line height */
	z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left: 10em; /* match ul width */
	top: 0;
}
/*Third ============================================================================================= */
/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu a {
	padding: .75em 1em;
	text-decoration: none;
}
.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/
	color: #13a;
}
.sf-menu li {
/*	background: #BDD2FF;*/
}
.sf-menu li li {
	background: #AABDE6;
}
.sf-menu li li li {
	background: #9AAEDB;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*	background: #CFDEFF;*/
	outline: 0;
}
/******************************************************/
/******************************************************/

#navigation {
	bottom: 0;
	float: right;
	position: absolute;
	right: 0;
	width: auto;
}
#selectnav1 {
	display: none;
}
#selectnav1 {
	border: 1px solid #C1C1C1;
	border-radius: 4px;
	color: #000000;
	font-size: 0.813em;
	height: 30px;
	line-height: 30px;
	padding: 5px 6px;
	vertical-align: middle;
	width: 100%;
}
#thenavigator > li {
	font-size: 0.875em;
	line-height: 100%;
	text-transform: uppercase;
}
#thenavigator > li > a:link, #thenavigator > li > a:visited, #thenavigator > li > a:active {
	background: url("images/border-nav.png") no-repeat scroll 0 2px rgba(0, 0, 0, 0);
	border-bottom: 5px solid rgba(0, 0, 0, 0);
	color: #000000;
	padding: 0 1.55em 0.875em;
	/*padding: 0 2em 0.875em;*/
	text-decoration: none;
	position: relative;
	z-index: 2;
}
.ie8 #thenavigator > li > a:link, #thenavigator > li > a:visited, #thenavigator > li > a:active {
	background-image: url("images/border-nav.png");
	background-repeat: no-repeat;
	background-position: 0 2px;
	background-color: transparent;
}
#thenavigator > li:first-child > a:link, #thenavigator > li:first-child > a:active, #thenavigator > li:first-child > a:visited, #thenavigator > li:first-child > a:hover {
	background: none;
}
#thenavigator > li > a:hover {
	border-bottom: 5px solid #AFBD21;
	color: #B0BC22;
}
#thenavigator > li > .sub-menu {
	/*    margin: -3px 0 0;*/
	margin: -4px 0 0;
}
.chrome #thenavigator > li > .sub-menu {
	margin: -4px 0 0;
}
.safari #thenavigator > li > .sub-menu {
	margin: -4px 0 0;
}
#thenavigator > li > .sub-menu > li {
	background: url("images/bg-header.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	font-size: 0.85em;
	padding: 0 1em;
}
.ie8 #thenavigator > li > .sub-menu > li {
	background-image: url("images/bg-header.png");
	background-repeat: repeat;
	background-position: 0 0;
	background-color: transparent;
}
#thenavigator > li > .sub-menu > li a:link, #thenavigator > li > .sub-menu > li a:visited, #thenavigator > li > .sub-menu > li a:active {
	border-top: 1px solid #B3B3B3;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
}
#thenavigator > li > .sub-menu > li:first-child a:link, #thenavigator > li > .sub-menu > li:first-child a:visited, #thenavigator > li > .sub-menu > li:first-child a:active, #thenavigator > li > .sub-menu > li:first-child a:hover {
	border-top: 0;
}
#thenavigator > li > .sub-menu > li a:hover {
	color: #B0BC22;
}
#thenavigator > li.menu-item-has-children {
	position: relative;
}
#thenavigator > li.menu-item-has-children > span {
	background: url("images/arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: right;
	height: 7px;
	position: absolute;
	/*    right: 5px;*/
	right: 5px;
	top: 3px;
	width: 14px;
	z-index: 1;
	text-decoration: none;
}
.chrome #thenavigator > li.menu-item-has-children > span {
	top: 3px
}
.safari #thenavigator > li.menu-item-has-children > span {
	top: 3px
}
.ie8 #thenavigator > li.menu-item-has-children > span {
	background-image: url("images/arrow.png");
	background-repeat: no-repeat;
	background-position: 0 0;
	background-color: transparent;
}
#thenavigator > li > .sub-menu > li > .sub-menu {
	left: 164px;
}
#thenavigator > li > .sub-menu > li > .sub-menu > li {
	background: url("images/bg-header.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding: 0 16px;
}
.ie8 #thenavigator > li > .sub-menu > li > .sub-menu > li {
	background-image: url("images/bg-header.png");
	background-repeat: repeat;
	background-position: 0 0;
	background-color: transparent;
}
#thenavigator > li > .sub-menu > li > .sub-menu > li:first-child > a:link, #thenavigator > li > .sub-menu > li > .sub-menu > li:first-child > a:hover, #thenavigator > li > .sub-menu > li > .sub-menu > li:first-child > a:visited, #thenavigator > li > .sub-menu > li > .sub-menu > li:first-child > a:active {
	border-top: 0;
}
#thenavigator > li > .sub-menu > li > .sub-menu > li > a:link, #thenavigator > li > .sub-menu > li > .sub-menu > li > a:visited, #thenavigator > li > .sub-menu > li > .sub-menu > li > a:active {
	border-top: 1px solid #B3B3B3;
	text-decoration: none;
	color: #000000;
}
#thenavigator > li > .sub-menu > li > .sub-menu > li a:hover {
	color: #B0BC22;
}
#thenavigator > li.current-menu-item > a:link, #thenavigator > li.current-menu-item > a:visited, #thenavigator > li.current-menu-item > a:active, #thenavigator > li.current-menu-item > a:hover {
	border-bottom: 5px solid #AFBD21;
	color: #B0BC22;
}
#thenavigator > li.current-menu-ancestor > a:link, #thenavigator > li.current-menu-ancestor > a:visited, #thenavigator > li.current-menu-ancestor > a:active, #thenavigator > li.current-menu-ancestor > a:hover {
	border-bottom: 5px solid #AFBD21;
	color: #B0BC22;
}
#thenavigator > li.sfHover > a:link, #thenavigator > li.sfHover > a:visited, #thenavigator > li.sfHover > a:active, #thenavigator > li.sfHover > a:hover {
	border-bottom: 5px solid #AFBD21;
	color: #B0BC22;
}
#thenavigator > li.sfHover > .sub-menu > li.sfHover > a:link, #thenavigator > li.sfHover > .sub-menu > li.sfHover > a:visited, #thenavigator > li.sfHover > .sub-menu > li.sfHover > a:active, #thenavigator > li.sfHover > .sub-menu > li.sfHover > a:hover {
	color: #B0BC22;
}
